/* GENERAL */
body {
  font-family: "Futura BT W01 Book";
}
.container {
  max-width: 1400px;
}
.container.custom {
  background: #fff;
}
.sf_cols,
.sfContentBlock {
  position: relative;
}
.home .container,
.l3 .container {
  max-width: 1200px;
}
header .container,
footer .container {
  max-width: 1215px;
}
img {
  max-width: 100%;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: "Futura BT W01 Medium";
}
h1 {
  font-size: 40px;
  color: #003399;
}
h2 {
  font-size: 38px;
  color: #003399;
  margin-bottom: 26px;
}
h2.dark,
.dark h2 {
  color: #003364;
}
h3 {
  font-size: 28px;
}
h4 {
  font-size: 24px;
  color: #003399;
}
.noBot h1,
h1.noBot,
.noBot h2,
h2.noBot,
.noBot h3,
h3.noBot,
.noBot h4,
h4.noBot {
  margin-bottom: 0;
}
body a,
a:active,
a:visited {
  color: #003399;
}
.rowBlue,
.rowWhite,
.rowGray {
  padding: 35px 0;
}
.rowBlue {
  background: #d8eaf5;
}
.rowGray {
  background: #e8edef;
}
.rowBlue h2,
.rowWhite h2,
.rowGray h2 {
  text-align: center;
}
.whiteBox {
  position: relative;
  padding: 20px;
  background: #fff;
  box-shadow: 2px 2px 7px #ccc;
}
.whiteBox .sfContentBlock:last-of-type p:last-of-type,
.grayBox .sfContentBlock:last-of-type p:last-of-type {
  margin-bottom: 0;
}
main.l2 .whiteBox {
  position: relative;
  padding: 20px;
  background: #fff;
}
main.l2 .grayBox {
  padding: 20px;
  border: 1px solid #b7b7b7;
  background: #f6f6f6;
}
.blue,
.blue h1,
.blue h2,
.blue h3,
.blue h4 {
  color: #003399 !important;
}
.green,
.green h1,
.green h2,
.green h3,
.green h4 {
  color: #009933 !important;
}
.gray,
.gray h1,
.gray h2,
.gray h3,
.gray h4 {
  color: #3d3d3d !important;
}
.center {
  text-align: center;
}
a.button,
.button a,
a.buttonfull,
.buttonfull a,
a.button2,
.button2 a,
a.button2full,
.button2full a {
  text-align: center;
  white-space: nowrap;
  display: inline-block;
  font-size: 18px;
  color: #fff;
  padding: 12px 16px;
  background: #009933;
  transition: all ease 0.3s;
}
a.buttonfull,
.buttonfull a,
a.button2full,
.button2full a {
  display: block;
  width: 100%;
}
a.button:after,
.button a:after,
a.buttonfull:after,
.buttonfull a:after,
a.button2:after,
.button2 a:after,
a.button2full:after,
.button2full a:after {
  content: "\f101";
  margin-left: 6px;
  font: normal normal normal 1em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
a.button:hover,
.button a:hover,
a.buttonfull:hover,
.buttonfull a:hover {
  text-decoration: none;
  background: #006622;
}
a.button2,
.button2 a,
a.button2full,
.button2full a {
  background: #59a5d8;
}
a.button2:hover,
.button2 a:hover,
a.button2full:hover,
.button2full a:hover {
  text-decoration: none;
  background: #447fa6;
}
a.arrow:after,
.arrow a:after {
  content: "\f101";
  display: inline-block;
  margin-left: 6px;
  color: #009933;
  font: normal normal normal 1em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
a.arrow2:after,
.arrow2 a:after {
  content: "\f101";
  display: inline-block;
  margin-left: 6px;
  color: #003364;
  font: normal normal normal 1em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
a.arrow3:before,
.arrow3 a:before {
  content: "\f100";
  display: inline-block;
  margin-right: 6px;
  color: #003364;
  font: normal normal normal 1em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

a.arrow.big,
.arrow.big a {
  font-size: 21px;
}
a.arrow.big:after,
.arrow.big a:after {
  font: normal normal normal 21px/21px FontAwesome;
}
.spacer {
  height: 51px;
  position: relative;
}
.bottomLeft {
  float: left;
}
.bottomRight {
  float: right;
}
main.l2 .sfContentBlock ul,
main.l3 .sfContentBlock ul {
  margin: 0;
  padding: 0;
}
main.l2 .sfContentBlock ul li,
main.l3 .sfContentBlock ul li {
  position: relative;
  list-style: none;
  padding-left: 18px;
  margin-bottom: 15px;
}
main.l2 .sfContentBlock ul li {
  margin-bottom: 15px;
}
main.l2 .sfContentBlock ul li:before,
main.l3 .sfContentBlock ul li:before {
  content: "\f101";
  color: #009933;
  position: absolute;
  top: 5px;
  left: 0;
  font: normal normal normal 18px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
/* ALIGN BUTTONS TO BOTTOM */
.sfContentBlock.btnHeight {
  width: 100%;
  text-align: center;
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.btnHeight p {
  width: 100%;
  margin: 0;
  position: relative;
  z-index: 99;
}
.match .sf_cols {
  display: flex;
  height: 100%;
  flex-direction: row;
}
.match .sf_colsOut,
.match .sf_colsIn {
  position: relative;
  display: flex;
  height: 100%;
  flex-direction: column;
} /*
.sfContentBlock.btnHeight {
    position: relative;
    height: 100%;
    width: 100%;
    flex-grow: 1;
    display: flex;
    align-self: flex-end;
    align-items: flex-end;
}
.sfContentBlock.btnBot {
    position: relative;
    height: 100%;
    width: 100%;
    flex-grow: 1;
    display: flex;
    align-self: flex-end;
    align-items: flex-end;
}
/* HEADER */
a.logo {
  float: left;
  display: block;
  text-align: left;
  text-indent: -9999px;
  width: 183px;
  height: 76px;
  background: url(images/bgLogo.jpg) no-repeat;
}
.headRow1 {
  font-family: "Futura BT W01 Medium";
  text-align: right;
  height: 76px;
}
.headRight {
  display: inline-block;
  padding-top: 12px;
}
.headRight > div {
  display: inline-block;
  vertical-align: text-top;
}
.eyebrow {
  padding-top: 14px;
}
.eyebrow .sfContentBlock ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.eyebrow .sfContentBlock ul li {
  float: left;
  margin-right: 35px;
}
a.btnJoin {
  display: inline-block;
  text-transform: uppercase;
  color: #fff;
  padding: 14px 24px;
  margin-right: 16px;
  background: #009933;
  transition: all ease 0.3s;
}
a.btnJoin:hover {
  text-decoration: none;
  background: #006622;
}
a.btnLogin {
  display: inline-block;
  text-transform: uppercase;
  color: #fff;
  padding: 14px 24px;
  background: #59a5d8;
  transition: all ease 0.3s;
}
a.btnLogin:after {
  content: "\f101";
  margin-left: 6px;
  font: normal normal normal 1em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
a.btnLogin:hover {
  text-decoration: none;
  background: #447fa6;
}
.memberWrap {
  text-align: center;
  background: #d8eaf5;
  padding: 15px;
  height: 76px;
  margin-top: -14px;
}
#memberSection a {
  margin: 0 5px;
}
.headRow2 {
  border-top: 2px solid #d8eaf5;
  height: 56px;
}
.navHolder {
  float: left;
  width: 100%;
  margin-right: -60px;
}
header nav {
  margin-right: 60px;
}
header nav .sfNavHorizontalDropDownWrp .k-menu {
  display: table;
  width: 100%;
  height: 56px;
}
header nav .k-widget.k-menu-horizontal > .k-item {
  float: none;
  width: 16% !important;
  display: table-cell !important;
  font-size: 17px;
  font-weight: 600;
  text-align: center;
  vertical-align: middle;
  padding: 0;
  border: none;
  white-space: normal !important;
  word-wrap: break-word !important;
}
header nav .k-menu .k-item > .k-link {
  display: block;
  padding: 0;
}
header nav .k-menu .k-link {
  white-space: normal;
}
header nav .k-menu .k-i-arrow-60-down,
.k-menu .k-item > .k-link > .k-i-arrow-60-right {
  display: none !important;
}
header nav .k-menu .k-menu-group {
  text-align: left;
  border: 1px solid #b7b7b7;
  box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
}
header nav .k-menu .k-menu-group > .k-item {
  font-size: 16px;
  border-bottom: 1px solid #b7b7b7;
}
header nav .k-menu .k-menu-group > .k-item:last-of-type {
  border-bottom: 0;
}
header nav .k-menu .k-menu-group .k-item > .k-link {
  padding: 5px 10px;
}
header nav .k-menu .k-menu-group .k-item.k-state-hover > .k-link {
  background: #d8eaf5;
}
.btnSearch {
  float: right;
  padding-top: 5px;
}
.btnSearch a {
  display: inline-block;
  text-indent: -9999px;
  width: 50px;
  height: 43px;
  border-left: 1px solid #003399;
  background: url(images/bgSearch.jpg) no-repeat;
}
.btnSearch a.active {
  background-position-y: -45px;
}
.search {
  height: 0;
  overflow: hidden;
  text-align: center;
  background: #d8eaf5;
  z-index: 9999;
  box-shadow: inset 1px -1px 3px rgba(0, 0, 0, 0.3);
  transition-property: all;
  transition-duration: 0.5s;
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
.search.active {
  display: block;
  height: 69px;
}
.sfsearchBox {
  position: relative;
  background: #fff;
  border: 1px solid #ccc;
  max-width: 50%;
  margin: 0 auto;
  top: 12px;
}
.search .sfsearchTxt {
  width: 100%;
  padding: 0 50px 0 10px;
  border: none;
  height: 43px;
}
.search .sfsearchTxt:focus {
  outline: none;
}
.search .sfsearchSubmit {
  cursor: pointer;
  position: absolute;
  font-size: 0;
  border: none;
  width: 50px;
  top: 0;
  right: 0;
  height: 43px;
  background: url(images/bgSearch.jpg) no-repeat;
}
/* HOME SELECTOR */
.homePop {
  position: absolute;
  z-index: 99;
  top: 15px;
  right: 103px;
  height: 48px;
  font-family: "Futura BT W01 Medium";
  font-weight: bold;
  text-transform: uppercase;
  padding-left: 10px;
  line-height: 48px;
  border: 1px solid #00339a;
  background: #d8eaf5;
}
.homePop select {
  margin-left: 15px;
  height: 45px;
  border: none;
  top: -2px;
  position: relative;
}
/* HOME BANNER */
.homeBanner .container {
  max-width: 1400px;
  position: relative;
}
.homeBanner .container .row .col > div {
  position: relative;
}
.bannerBG {
  position: relative;
  height: 498px;
}
.homeBannerTxt {
  width: 40%;
  font-family: "Futura BT W01 Medium";
  font-size: 18px;
  font-weight: 200;
  color: #fff;
  padding: 40px;
  background: rgba(0, 51, 100, 0.7);
  position: absolute;
  right: 0;
  bottom: 50px;
}
.homeBannerTxt h1 {
  color: #fff !important;
}
/* TABS */
#tabs,
#tabs2 {
  background: #fff;
  border: 1px solid #b7b7b7;
  box-shadow: 2px 2px 7px #ccc;
}
.tabNav ul {
  margin: 0;
  padding: 0;
}
.tabNav li {
  list-style: none;
}
.ui-tabs-tab {
  float: left;
  display: block;
  width: 25%;
  border-right: 1px solid #b7b7b7;
  border-bottom: 1px solid #b7b7b7;
  background: #363636;
}
.ui-tabs-tab.ui-state-active {
  background: #fff;
  border-bottom: none;
}
.ui-tabs-tab:last-of-type {
  border-right: 0;
}
.tabNav a {
  font-size: 24px;
  color: #fff;
  display: block;
  padding: 15px;
}
.ui-tabs-tab.ui-state-active a {
  color: #003399;
}
.tabz {
  padding: 25px;
}
.tabz h2 {
  text-align: inherit;
  font-size: 30px;
}
/* MEMBERSHIP / CERTIFICATION SECTION */
.blockMem {
  font-size: 18px;
  text-align: right;
  position: relative;
  min-height: 278px;
  border: 1px solid #b7b7b7;
}
.blockCert {
  font-size: 18px;
  position: relative;
  min-height: 278px;
  border: 1px solid #b7b7b7;
}
.blockMem:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  background-image: linear-gradient(
    to bottom left,
    #000 30%,
    transparent,
    transparent
  );
  opacity: 0.7;
  z-index: 998;
}
.blockCert:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  background-image: linear-gradient(to right, #000 50%, transparent);
  opacity: 0.5;
  z-index: 998;
}
.innerTxt {
  color: #fff;
  padding: 20px;
  position: relative;
  z-index: 9999;
}
.innerTxt h3 {
  font-weight: bold;
  margin-bottom: 15px;
}
.blockMem .innerTxt {
  width: 55%;
  display: inline-block;
  text-align: left;
  margin-bottom: 48px;
}
.blockCert .innerTxt {
  width: 65%;
}
.innerButtonRight {
  position: absolute;
  right: 20px;
  bottom: 20px;
  z-index: 999;
}
.innerButtonCenter {
  position: absolute;
  bottom: 20px;
  margin-top: 48px;
}
/* HOME BLOG */
.blogFeatureWrap {
  float: left;
  max-width: 65%;
  border: 1px solid #b7b7b7;
}
.blogFeature {
  position: relative;
  width: 100%;
  min-height: 368px;
  background-size: cover;
}
.blogFeature:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 999;
  background: rgba(0, 0, 0, 0.3);
}
.blogFeature .innerTxt {
  margin-right: 23%;
}
.blogFeature h4 {
  color: #fff;
}
.blogFeature h3 a {
  font-size: 36px;
  color: #fff !important;
}
.blogListWrap {
  position: absolute;
  left: 50%;
  right: 0;
  color: #fff;
  margin-top: 24px;
  padding: 15px;
  z-index: 9999;
  background: #59a5d8;
}
.blogListWrap a,
.blogListWrap h4 {
  color: #fff;
}
.blogList {
  border-top: 1px solid #73baea;
}
.blogItem {
  padding: 12px 25px 12px 5px;
  border-bottom: 1px solid #73baea;
}
.blogItem span {
  font-size: 14px;
  font-weight: bold;
  color: #3d3d3d;
}
.blogImg {
  position: relative;
  float: left;
  width: 105px;
  height: 50px;
  margin-right: 10px;
  background: url(images/bgLogo.jpg) no-repeat center center #fff;
  background-size: contain;
}
.blogSmBG {
  position: absolute;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center center !important;
}
.blogTitle {
  width: 400px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.l2 .blogTitle {
  width: auto;
  white-space: normal;
  overflow: auto;
  text-overflow: initial;
}
.blogLink .sfContentBlock a {
  font-size: 18px;
}
.blogLink .sfContentBlock a:after {
  display: inline-block;
  content: "\f101";
  margin-left: 6px;
  font: normal normal normal 1em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
/* HOME EVENTS */
.homeEvents .container {
  max-width: 1050px;
}
.eventFeatureWrap {
  border: 1px solid #b7b7b7;
}
.eventFeature {
  position: relative;
  color: #fff;
  background-size: cover;
  min-height: 317px;
}
.eventDate {
  position: relative;
  font-family: "Futura BT W01 Medium";
  font-size: 42px;
  color: #fff;
  text-align: center;
  width: 80px;
  margin: 0 0 0 15px;
  top: 15px;
  background: rgba(0, 51, 100, 0.8);
}
.eventDate span {
  display: block;
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: -15px;
}
.eventFeatureTxt {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 15px;
  background: rgba(0, 51, 100, 0.8);
}
.eventFeatureTitle a {
  font-size: 21px;
  color: #fff;
  text-decoration: underline;
}
.eventFeatureTitle a:hover {
  text-decoration: none;
}
.eventItem {
  position: relative;
  overflow: hidden;
  float: left;
  width: 48.5%;
  min-height: 152px;
  color: #fff;
  padding: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
  border: 1px solid #b7b7b7;
  background: #003364;
}
.eventItem:nth-of-type(2),
.eventItem:nth-of-type(4) {
  margin-right: 0;
}
.eventItem:nth-of-type(3),
.eventItem:nth-of-type(4) {
  margin-bottom: 0;
}
.eventListBG {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.eventListBG:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 51, 100, 0.8);
}
.eventListDate {
  position: relative;
  z-index: 999;
  float: left;
  font-family: "Futura BT W01 Medium";
  font-size: 42px;
  width: 77px;
  color: #fff;
  text-align: center;
  border: 1px solid #fff;
}
.eventListDate span {
  font-size: 24px;
  display: block;
  margin-bottom: -15px;
}
.eventListR {
  position: relative;
  z-index: 999;
  margin-left: 97px;
}
.eventItem a {
  color: #fff;
  text-decoration: underline;
}
.eventItem a:hover {
  text-decoration: none;
}
/* LEVEL 2 */
main.l2 {
  min-height: 500px;
  border-top: 2px solid #d8eaf5;
}
main.l2 .rowGray {
  background: #f6f6f6;
}
main.l2 .container {
  margin: 0 auto;
  max-width: 1200px;
}
main.l2 h1 {
  font-size: 40px;
  color: #003399;
  text-align: initial;
}
main.l2 h2 {
  font-size: 30px;
  color: #306496;
}
/*main.l2 h2 {
    font-size: 36px;
    color: #003399;
    text-align: initial;
}*/
main.l2 .small h2 {
  font-size: 30px;
  color: #306496;
}
main.l2 h3 {
  font-size: 24px;
  color: #003399;
  text-align: initial;
}
main.l2 h4 {
  font-size: 18px;
  color: #009933;
  text-align: initial;
}
.l2Banner {
  position: relative;
}
.l2Banner .bannerBG {
  height: auto;
  min-height: 300px;
}
.l2Banner.tall .bannerBG {
  height: auto;
  min-height: 400px;
}
.l2Banner .homeBannerTxt {
  width: 40%;
  padding: 1em 2em;
  bottom: 30px;
}
.l2Banner.textL .homeBannerTxt {
  left: 0;
}
.l2Banner .homeBannerTxt p {
  margin-bottom: 0;
}
.l2Banner a.button {
  font-size: 16px;
  padding: 6px 10px;
  margin-top: 20px;
}
.l2Banner a.button[href=""] {
  display: none;
}
.memberBlock {
  padding: 20px;
  padding-left: 50%;
  border: 1px solid #b7b7b7;
  background-size: cover;
  background-position: -100px 0;
}
.memberBlock:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: linear-gradient(
    to right,
    rgba(246, 246, 246, 0),
    rgba(246, 246, 246, 0.2),
    rgba(246, 246, 246, 1),
    rgba(246, 246, 245, 1)
  );
  z-index: 99;
}
.memberBlock .sfContentBlock {
  position: relative;
  z-index: 99;
}
.memBtn {
  margin-left: -100%;
  width: auto;
}
.certBlock {
  padding: 20px;
  padding-left: 40%;
  border: 1px solid #b7b7b7;
  background-position: -200px 0;
  background-size: cover;
}
.certBlock:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: linear-gradient(
    to right,
    rgba(246, 246, 246, 0),
    rgba(246, 246, 246, 0.2),
    rgba(246, 246, 246, 1),
    rgba(246, 246, 245, 1)
  );
  z-index: 99;
}
.certBlock.match .sf_colsOut,
.certBlock.match .sf_colsIn,
.memberBlock.match .sf_colsOut,
.memberBlock.match .sf_colsIn {
  position: static;
}
.certBlock .sfContentBlock {
  position: relative;
  z-index: 99;
}
.blocksBG {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-size: cover !important;
  background-position: center !important;
}
/* LEVEL 3 */
main.l3 {
  min-height: 500px;
  border-top: 2px solid #d8eaf5;
}
.bcrumb {
  margin: 5px 0 15px;
}
.RadSiteMap .rsmLink {
  font-size: 14px;
  color: #393939;
  padding: 0 8px 0 6px;
}
.share {
  text-align: right;
}
.leftCol {
  float: left;
  width: 225px;
}
.rightCol {
  float: left;
  width: 100%;
  margin-left: -225px;
}
.rightColinner {
  margin: 0 0 25px 225px;
  padding-left: 25px;
  border-left: 2px solid #d8eaf5;
}
main.l3 h1 {
  font-size: 40px;
  margin-bottom: 40px;
}
main.l3 h2 {
  font-size: 30px;
  color: #306496;
}
main.l3 h3 {
  font-size: 21px;
  color: #003364;
}
main.l3 h4 {
  font-size: 18px;
  color: #009933;
}
.box1 {
  padding: 15px;
  background: #f6f6f6;
  margin-bottom: 30px;
}
.box1 .sfContentBlock:last-of-type p:last-of-type,
.box1.sfContentBlock:last-of-type p:last-of-type {
  margin-bottom: 0;
}
/* FOOTER */
footer,
footer .row a {
  color: #fff;
}
.footTop {
  color: #fff;
  background: #003364;
}
.footAddress {
  padding-top: 38px;
  padding-bottom: 38px;
  border-right: 2px solid #1b5587;
}
.footBlog {
  margin-top: 30px;
}
.footBlog .sfContentBlock ul li {
  float: left;
  margin-right: 16px;
}
.footBlog .sfContentBlock ul li:last-of-type {
  margin-right: 0;
}
.footBlog .sfContentBlock ul li a {
  text-decoration: underline;
}
.footBlog .sfContentBlock ul li a:hover {
  text-decoration: none;
}
.footBlog .sfContentBlock ul li a:before {
  display: inline-block;
  content: "\f09e";
  margin-right: 5px;
  font: normal normal normal 1em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.footLinx {
  padding-top: 38px;
  padding-left: 115px;
}
.footBlog .sfContentBlock ul,
.footLinx .sfContentBlock ul,
.footSocial .sfContentBlock ul,
.rwdSub ul,
.rwdNav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.footLinx .sfContentBlock ul li {
  margin-bottom: 15px;
}
.footLinx .sfContentBlock a:link {
  text-decoration: underline;
}
.footLinx .sfContentBlock a:hover {
  text-decoration: none;
}
.footSocial {
  text-align: center;
  padding: 15px 0;
  background: #2d2d2d;
}
.footSocial .sfContentBlock ul li {
  display: inline-block;
  margin-right: 22px;
}
.footSocial .sfContentBlock ul li a {
  display: inline-block;
  font-size: 0px;
}
.footSocial .sfContentBlock ul li a:before {
  text-align: center;
  font: normal normal normal 1em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  font-size: 26px;
  transition: all ease 0.3s;
}
.footSocial .sfContentBlock ul li a.socPin:before {
  content: "\f0d2";
}
.footSocial .sfContentBlock ul li a.socRss:before {
  content: "\f09e";
}
.footSocial .sfContentBlock ul li a.socTw:before {
  content: "\f099";
}
.footSocial .sfContentBlock ul li a.socFb:before {
  content: "\f09a";
}
.footSocial .sfContentBlock ul li a.socLi:before {
  content: "\f0e1";
}
.footSocial .sfContentBlock ul li a.socYt:before {
  content: "\f16a";
}
.footSocial .sfContentBlock ul li a.socIg:before {
  content: "\f16d";
}
.footSocial .sfContentBlock ul li a:hover {
  text-decoration: none;
}
.footSocial .sfContentBlock ul li a:hover:before {
  opacity: 0.5;
}
.footSocial .sfContentBlock ul li:last-of-type {
  margin-right: 0;
}
.footBot {
  text-align: center;
  padding: 30px 0;
  background: #000;
}
/*---------------33/34/33 Overwrite (to help make images same size)---------------*/
.sf_3cols_1_33,
.sf_3cols_2_34,
.sf_3cols_3_33 {
  width: 33.333333% !important;
}
/* LAYOUT BLOCK BORDERS */
.lines .sf_2cols_1_50 .sf_2cols_1in_50,
.lines .sf_2cols_2_50 .sf_2cols_2in_50,
.lines .sf_2cols_1_33 .sf_2cols_1in_33,
.lines .sf_2cols_2_67 .sf_2cols_2in_67,
.lines .sf_2cols_1_67 .sf_2cols_1in_67,
.lines .sf_2cols_2_33 .sf_2cols_2in_33,
.lines .sf_2cols_1_75 .sf_2cols_1in_75,
.lines .sf_2cols_2_25 .sf_2cols_2in_25,
.lines .sf_2cols_1_25 .sf_2cols_1in_25,
.lines .sf_2cols_2_75 .sf_2cols_2in_75,
.lines .sf_3cols_1_33 .sf_3cols_1in_33,
.lines .sf_3cols_2_34 .sf_3cols_2in_34,
.lines .sf_3cols_3_33 .sf_3cols_3in_33,
.lines .sf_4cols_1_25 .sf_4cols_1in_25,
.lines .sf_4cols_2_25 .sf_4cols_2in_25,
.lines .sf_4cols_3_25 .sf_4cols_3in_25,
.lines .sf_4cols_4_25 .sf_4cols_4in_25,
.lines .sf_5cols_1_20 .sf_5cols_1in_20,
.lines .sf_5cols_2_20 .sf_5cols_2in_20,
.lines .sf_5cols_3_20 .sf_5cols_3in_20,
.lines .sf_5cols_4_20 .sf_5cols_4in_20,
.lines .sf_5cols_5_20 .sf_5cols_5in_20 {
  margin: 0;
}
.lines .sf_2cols_1in_50,
.lines .sf_2cols_1in_33,
.lines .sf_2cols_1in_67,
.lines .sf_2cols_1in_25,
.lines .sf_2cols_1in_75,
.lines .sf_5cols_1_20 .sf_5cols_1in_20 {
  padding-right: 30px;
}
.lines .sf_2cols_2in_50,
.lines .sf_2cols_2in_67,
.lines .sf_2cols_2in_33,
.lines .sf_2cols_2in_25,
.lines .sf_2cols_2in_75 {
  padding-left: 30px;
  border-left: 1px solid #b7b7b7;
}
.lines .sf_3cols_1_33 .sf_3cols_1in_33,
.lines .sf_3cols_1_25 .sf_3cols_1in_25 {
  padding-right: 2em;
}
.lines .sf_3cols_2_34 .sf_3cols_2in_34,
.lines .sf_3cols_2_50 .sf_3cols_2in_50,
.lines .sf_5cols_2_20 .sf_5cols_2in_20,
.lines .sf_5cols_4_20 .sf_5cols_4in_20 {
  padding: 0 30px;
  border-left: 1px solid #b7b7b7;
  border-right: 1px solid #b7b7b7;
}
.lines .sf_3cols_3_33 .sf_3cols_3in_33,
.lines .sf_3cols_3_25 .sf_3cols_3in_25,
.lines .sf_5cols_5_20 .sf_5cols_5in_20 {
  padding-left: 30px;
}
.lines .sf_4cols_1_25 .sf_4cols_1in_25 {
  padding-right: 30px;
  border-right: 1px solid #b7b7b7;
}
.lines .sf_4cols_2_25 .sf_4cols_2in_25,
.lines .sf_4cols_3_25 .sf_4cols_3in_25 {
  padding: 0 30px;
  border-right: 1px solid #b7b7b7;
}
.lines .sf_4cols_4_25 .sf_4cols_4in_25 {
  padding-left: 30px;
}
.lines .sf_5cols_3_20 .sf_5cols_3in_20 {
  padding: 0 30px;
}
.lines .sf_colsIn .sf_colsIn {
  padding: 0;
  border: 0;
}
@media (max-width: 1200px) {
  .eyebrow .sfContentBlock ul li {
    margin-right: 15px;
  }
  main.l2 .container,
  main.l3 .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .rowBlue,
  .rowGray {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 1140px) {
  .break1140 .col-lg-8,
  .break1140 .col-lg-4 {
    max-width: 100% !important;
    flex: 0 0 100% !important;
  }
  .break1140 .md-mt-4 {
    margin-top: 1.5rem !important;
  }
  .blogFeatureWrap {
    float: none;
    max-width: 100%;
  }
  .blogFeature {
    min-height: 0;
  }
  .blogFeature .innerTxt {
    margin-right: 0;
  }
  .blogListWrap {
    position: relative;
    left: auto;
    right: auto;
  }
  .l2Banner .homeBannerTxt {
    width: 100%;
    bottom: 0;
  }
}
@media (max-width: 1080px) {
  .headRight .eyebrow {
    display: none;
  }
  .homeEvents .col-lg-6 {
    max-width: 100% !important;
    flex: 0 0 100% !important;
  }
  .homeEvents .md-pl-3 {
    padding-left: 1rem !important;
  }
}
@media (max-width: 1024px) {
  .navHolder {
    display: none;
  }
  a.btnRwd {
    display: inline-block;
  }
  .btnSearch a {
    border-left: 0;
  }
  .headRight .eyebrow {
    display: none;
  }
}
@media (max-width: 992px) {
  .tabNav a {
    font-size: 16px;
  }
  /* MEDIUM MARGIN TOP */
  .md-mt-0 {
    margin-top: 0 !important;
  }
  .md-mt-1 {
    margin-top: 0.25rem !important;
  }
  .md-mt-2 {
    margin-top: 0.75rem !important;
  }
  .md-mt-3 {
    margin-top: 1rem !important;
  }
  .md-mt-4 {
    margin-top: 1.5rem !important;
  }
  /* MEDIUM MARGIN BOTTOM */
  .md-mb-0 {
    margin-bottom: 0 !important;
  }
  .md-mb-1 {
    margin-bottom: 0.25rem !important;
  }
  .md-mb-2 {
    margin-bottom: 0.75rem !important;
  }
  .md-mb-3 {
    margin-bottom: 1rem !important;
  }
  .md-mb-4 {
    margin-bottom: 1.5rem !important;
  }
  /* MEDIUM MARGIN LEFT */
  .md-ml-0 {
    margin-left: 0 !important;
  }
  .md-ml-1 {
    margin-left: 0.25rem !important;
  }
  .md-ml-2 {
    margin-left: 0.75rem !important;
  }
  .md-ml-3 {
    margin-left: 1rem !important;
  }
  .md-ml-4 {
    margin-left: 1.5rem !important;
  }
  /* MEDIUM MARGIN RIGHT */
  .md-mr-0 {
    margin-right: 0 !important;
  }
  .md-mr-1 {
    margin-right: 0.25rem !important;
  }
  .md-mr-2 {
    margin-right: 0.75rem !important;
  }
  .md-mr-3 {
    margin-right: 1rem !important;
  }
  .md-mr-4 {
    margin-right: 1.5rem !important;
  }
  /* MEDIUM PADDING TOP */
  .md-pt-0 {
    padding-top: 0 !important;
  }
  .md-pt-1 {
    padding-top: 0.25rem !important;
  }
  .md-pt-2 {
    padding-top: 0.75rem !important;
  }
  .md-pt-3 {
    padding-top: 1rem !important;
  }
  .md-pt-4 {
    padding-top: 1.5rem !important;
  }
  /* MEDIUM PADDING BOTTOM */
  .md-pb-0 {
    padding-bottom: 0 !important;
  }
  .md-pb-1 {
    padding-bottom: 0.25rem !important;
  }
  .md-pb-2 {
    padding-bottom: 0.75rem !important;
  }
  .md-pb-3 {
    padding-bottom: 1rem !important;
  }
  .md-pb-4 {
    padding-bottom: 1.5rem !important;
  }
  /* MEDIUM PADDING LEFT */
  .md-pl-0 {
    padding-left: 0 !important;
  }
  .md-pl-1 {
    padding-left: 0.25rem !important;
  }
  .md-pl-2 {
    padding-left: 0.75rem !important;
  }
  .md-pl-3 {
    padding-left: 1rem !important;
  }
  .md-pl-4 {
    padding-left: 1.5rem !important;
  }
  /* MEDIUM PADDING RIGHT */
  .md-pr-0 {
    padding-right: 0 !important;
  }
  .md-pr-1 {
    padding-right: 0.25rem !important;
  }
  .md-pr-2 {
    padding-right: 0.75rem !important;
  }
  .md-pr-3 {
    padding-right: 1rem !important;
  }
  .md-pr-4 {
    padding-right: 1.5rem !important;
  }
}
@media (max-width: 768px) {
  .homePop {
    position: relative;
    text-align: center;
    border: none;
    top: auto;
    right: auto;
    height: auto;
    padding: 15px 0;
  }
  .homeBannerTxt {
    width: 100%;
    bottom: 0;
  }
  .eventItem {
    float: none;
    width: auto;
    margin: 0 0 15px 0 !important;
  }
  .ui-tabs-tab {
    float: none;
    width: auto;
  }
  .ui-tabs-tab.ui-state-active {
    color: #fff;
    background: #666;
  }
  .ui-tabs-tab.ui-state-active a {
    color: #fff;
  }
  .blockMem .innerTxt,
  .blockCert .innerTxt {
    width: auto;
  }
  .blockCert,
  .blockMem {
    min-height: 0;
    height: auto !important;
  }
  .blockMem:before {
    background-image: linear-gradient(
      to bottom left,
      #000 100%,
      transparent,
      transparent
    );
  }
  .blockCert:before {
    background-image: linear-gradient(
      to bottom left,
      #000 100%,
      transparent,
      transparent
    );
    opacity: 0.7;
  }
  .blockMem .innerTxt {
    margin-bottom: 0;
  }
  .innerButtonRight {
    text-align: center;
    position: relative;
    margin-bottom: 20px;
    right: auto;
    bottom: auto;
  }
  .leftCol {
    display: none;
  }
  .rightCol {
    float: none;
    width: auto;
    margin-left: 0;
  }
  .rightColinner {
    margin-left: 0;
    padding-left: 0;
    border-left: none;
  }
  .callBox,
  .grayBox,
  .whiteBox {
    margin-bottom: 30px;
  }
  .callBox .sfContentBlock:last-of-type p:last-of-type {
    margin-bottom: 0;
  }
  .memberBlock {
    padding-left: 20px;
    margin-bottom: 30px;
    background-position: 0 0;
  }
  .memberBlock:before {
    display: block;
    background: rgba(246, 246, 245, 0.7);
  }
  .memBtn {
    margin-left: 0;
    width: auto;
  }
  .memBtn a {
    margin: 8px 0;
  }
  .certBlock {
    padding-left: 20px;
    margin-bottom: 30px;
    background-position: 0 0;
  }
  .certBlock:before {
    display: block;
    background: rgba(246, 246, 245, 0.7);
  }
  .certBlock a.buttonfull {
    display: inline-block;
    width: auto;
  }
  .sfContentBlock.btnHeight {
    width: 100%;
    text-align: center;
    display: initial;
  }
  .match .sf_cols {
    display: initial;
    height: auto;
    flex-direction: initial;
  }
  .match .sf_colsOut,
  .match .sf_colsIn {
    position: initial;
    display: initial;
    height: auto;
    flex-direction: initial;
  }
  main img {
    float: none;
    display: block;
    margin: 0 auto 16px auto;
  }
  main .noBreak img,
  main .inline img,
  main img.inline {
    float: inherit;
    display: inherit;
    margin: inherit;
  }
  .linkWrap,
  .linkWrap2 {
    text-align: center !important;
  }
  .bottomLeft,
  .bottomCenter,
  .bottomRight {
    float: none;
  }
  .button a,
  a.button,
  .button2 a,
  a.button2 {
    margin: 0 auto;
  }
  .footLinx {
    padding-left: 15px;
  }
  /* REVERSE LAYOUT COLUMNS */
  .reverse {
    display: flex;
    flex-direction: column-reverse !important;
  }
  /* RWD LAYOUT BREAKS */
  .sf_2cols_1_25,
  .sf_2cols_2_75,
  .sf_2cols_1_33,
  .sf_2cols_2_67,
  .sf_2cols_1_67,
  .sf_2cols_2_33,
  .sf_2cols_1_75,
  .sf_2cols_2_25,
  .sf_2cols_1_50,
  .sf_2cols_2_50,
  .sf_3cols_1_25,
  .sf_3cols_2_50,
  .sf_3cols_3_25,
  .sf_5cols_1_20,
  .sf_5cols_2_20,
  .sf_5cols_3_20,
  .sf_5cols_4_20,
  .sf_5cols_5_20,
  .sf_4cols_1_25,
  .sf_4cols_2_25,
  .sf_4cols_3_25,
  .sf_4cols_4_25,
  .sf_3cols_1_33,
  .sf_3cols_2_34,
  .sf_3cols_3_33 {
    width: auto !important;
    float: none;
  }
  .sf_colsIn {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .noBreak .sf_2cols_1_25,
  .noBreak .sf_2cols_2_75,
  .noBreak .sf_2cols_1_33,
  .noBreak .sf_2cols_2_67,
  .noBreak .sf_2cols_1_67,
  .noBreak .sf_2cols_2_33,
  .noBreak .sf_2cols_1_75,
  .noBreak .sf_2cols_2_25,
  .noBreak .sf_2cols_1_50,
  .noBreak .sf_2cols_2_50,
  .noBreak .sf_3cols_1_25,
  .noBreak .sf_3cols_2_50,
  .noBreak .sf_3cols_3_25,
  .noBreak .sf_5cols_1_20,
  .noBreak .sf_5cols_2_20,
  .noBreak .sf_5cols_3_20,
  .noBreak .sf_5cols_4_20,
  .noBreak .sf_5cols_5_20,
  .noBreak .sf_4cols_1_25,
  .noBreak .sf_4cols_2_25,
  .noBreak .sf_4cols_3_25,
  .noBreak .sf_4cols_4_25,
  .noBreak .sf_3cols_1_33,
  .noBreak .sf_3cols_2_34,
  .noBreak .sf_3cols_3_33 {
    width: initial !important;
    float: initial !important;
  }
  .noBreak .sf_colsIn {
    margin-left: initial !important;
    margin-right: initial !important;
  }
  .lines .sf_2cols_1in_50,
  .lines .sf_2cols_1in_33,
  .lines .sf_2cols_1in_67,
  .lines .sf_2cols_1in_25,
  .lines .sf_2cols_1in_75,
  .lines .sf_5cols_1_20 .sf_5cols_1in_20 {
    padding-right: 0;
  }
  .lines .sf_2cols_2in_50,
  .lines .sf_2cols_2in_67,
  .lines .sf_2cols_2in_33,
  .lines .sf_2cols_2in_25,
  .lines .sf_2cols_2in_75 {
    padding-left: 0;
    border-left: none;
  }
  .lines .sf_3cols_1_33 .sf_3cols_1in_33,
  .lines .sf_3cols_1_25 .sf_3cols_1in_25 {
    padding-right: 0;
  }
  .lines .sf_3cols_2_34 .sf_3cols_2in_34,
  .lines .sf_3cols_2_50 .sf_3cols_2in_50,
  .lines .sf_5cols_2_20 .sf_5cols_2in_20,
  .lines .sf_5cols_4_20 .sf_5cols_4in_20 {
    padding: 0;
    border-left: none;
    border-right: none;
  }
  .lines .sf_3cols_3_33 .sf_3cols_3in_33,
  .lines .sf_3cols_3_25 .sf_3cols_3in_25,
  .lines .sf_5cols_5_20 .sf_5cols_5in_20 {
    padding-left: 0;
  }
  .lines .sf_4cols_1_25 .sf_4cols_1in_25 {
    padding-right: 0;
    border-right: none;
  }
  .lines .sf_4cols_2_25 .sf_4cols_2in_25,
  .lines .sf_4cols_3_25 .sf_4cols_3in_25 {
    padding: 0 0;
    border-right: none;
  }
  .lines .sf_4cols_4_25 .sf_4cols_4in_25 {
    padding-left: 0;
  }
  .lines .sf_5cols_3_20 .sf_5cols_3in_20 {
    padding: 0;
  }
  .lines .sf_colsIn {
    height: auto !important;
  }
}
@media (max-width: 640px) {
  .headRow1 {
    text-align: center;
    height: auto;
  }
  a.logo {
    float: none;
    display: inline-block;
  }
  .headRight {
    display: block;
    padding-bottom: 12px;
  }
  a.btnJoin,
  a.btnLogin {
    padding: 7px 12px;
  }
  .memberWrap {
    height: auto;
  }
  .blogFeature .float-left,
  .blogFeature .float-right {
    float: none !important;
  }
  .health .slideWrap {
    height: 100%;
  }
  .health .slideImg {
    float: none;
    border-right: none;
    width: 100%;
  }
  .health .slideTxt {
    margin-left: 0;
  }
}
@media (max-width: 576px) {
  .l2Banner .homeBannerTxt {
    font-size: 16px;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  main.l2 h1 {
    font-size: 21px;
  }
  .sfsearchBox {
    max-width: 90%;
  }
  .footSocial .sfContentBlock ul li a:before {
    font-size: 18px;
  }
  a.button,
  .button a,
  a.buttonfull,
  .buttonfull a,
  a.button2,
  .button2 a,
  a.button2full,
  .button2full a {
    font-size: 16px;
  }
  .share {
    text-align: left;
  }
}
/* BACKEND OVERRIDES */
.sfPageWrapper .match,
.sfPageWrapper .match2 {
  height: auto !important;
}
.sfPageWrapper .blogListWrap,
.sfPageWrapper .innerButtonRight,
.sfPageWrapper .homePop {
  position: relative;
  left: auto;
  right: auto;
  top: auto;
  bottom: auto;
}
.sfPageWrapper .blogFeatureWrap {
  float: none;
  max-width: 100%;
}
.sfPageWrapper .headRow1,
.sfPageWrapper .headRow2 {
  height: auto;
}
.sfPageWrapper .search {
  display: block;
  position: relative;
  top: auto;
  height: 69px;
}
.sfPageWrapper .sidr.left {
  position: relative;
  width: auto;
  left: auto;
}
.sfPageWrapper .bottomLeft,
.sfPageWrapper .bottomCenter,
.sfPageWrapper .bottomRight {
  position: relative;
  left: auto;
  right: auto;
  bottom: auto;
  transform: none;
}
.sfPageWrapper .memberBlock:before {
  display: none;
}
